/* Fonts */


/* Buttons */
.btn:not(.btn-tool){
    padding: 10px 30px;
    margin-right: 8px;
    margin-left: 8px;
    font-weight: bolder;
    font-size: 17px;
}

/*.btn-secondary:not(.btn-conditions):hover, .btn-secondary:not(.btn-conditions):target,.btn-secondary:not(.btn-conditions):active,
.btn-info:hover,.btn-info:active,.btn-info:target,.btn-info:focus{
    color: #FFF !important;
    background-color: rgb(228, 130, 208) !important;
    border-color: rgb(228, 130, 208) !important;
}*/
.logo-img {
    max-width: 325px;
}
.btn-primary {
    color: white;
    background-color: #a82236;
    border-color: #a82236;
}
.btn-primary:hover,.btn-primary:active,.btn-primary:target,.btn-primary:focus {
    color: #FFF;
    border-color: #93182b;
    background-color: #93182b;
}
.btn-info {
    color: white;
    background-color: #1d7087;
    border-color: #1d7087;
}
.btn-info:hover,.btn-info:active,.btn-info:target,.btn-info:focus {
    color: #FFF;
    border-color: #165e71;
    background-color: #165e71;
}


.cel-past-btn, .cel-future-btn{
    width: 300px;
}
.cel-date-011905-width{
    width: 280px;
}
.cel-width-100{
    width: 100px;
}
.cel-width-90{
    width: 90px;
}
/* bg colors */
.cel-bg-warning{
    background-color: #f3f29a;
}
.cel-bg-success{
    background-color: #c5f3d2;
}
.cel-bg-info{
    background-color: #d3ebee;
}
.cel-bg-active{
    background-color: #edddc3;
}
.cel-bg-danger{
    background-color: #ffb8b8;
}

.cel-bg-downloads{
    background-color: #eadee0;
}
.cel-bg-downloads-desc{
    font-size: 16px;
}
.cel-bg-downloads-desc > hr{
    margin: 0;
}
.cel-bg-participants{
    background-color: #ccdff2;
}

.necessary_field {
    color: #dc3545;
}
.modal-title{
    font-size: 20px;
}

/* Alerts */
.alert {
    padding: 10px;
}

/* Fonts */
body{
    font-size: 20px;
    color: #2e2e2e;
}

h1 {
    font-weight: 600;
    font-size: 34px;
    line-height: 1.4;
    color: rgb(50 50 50);
}

h2 {
    font-weight: 600;
    font-size: 28px;
    line-height: 1.4;
    color: rgb(50 50 50);
}

h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 1.4;
}

h4 {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.4;
}

h5 {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.4;
}

h6 {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.4;
}

/* Smooth scroll */
:root {
    scroll-behavior: smooth;
}

img {
    height: auto;
    max-width: 100%;
}

/* widths */
.contact-image-wrapper{
    width: 100%;
    height: 300px;
}
/* webshop tabs config */
.tab-nav-wrapper {
    position: relative;
    display: flex;
    align-items: center;
}

.tab-scroll {
    overflow-x: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
    scroll-behavior: smooth;
}

.tab-scroll::-webkit-scrollbar {
    display: none;
}

.scroll-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    background: white;
    border: none;
    font-size: 1.2rem;
    padding: 0 0.5rem;
    height: 100%;
    opacity: 0.7;
    cursor: pointer;
    display: none; /* default hidden on desktop */
}

.scroll-arrow.left {
    left: -15px;
}
.scroll-arrow.right {
    right: -15px
}

@media (max-width: 767px) {
    .scroll-arrow {
        display: block;
    }
}

ul.ui-tabs-nav  {
    overflow-y: hidden !important;
}

.ui-tabs-nav li {
    margin-right: 2px;
    color: black;
}

.ui-tabs-nav li a {
    border-top: 1px solid;
    border-color: #000;
    border-bottom: none;
    position: relative;
    padding: 5px 8px 5px 8px;
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
    border-left: 1px solid;
    border-right: 1px solid;
    background: #d6dbdf;
    color: black;
    font-weight: bold;
}

.ui-tabs-nav li a:focus,
.ui-tabs-nav li a:hover,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-color: #000;
    background-color: #a82236;
    border-bottom: 1px solid #a82236;
    color: white;
}

.ui-tabs-nav li.ui-state-active a {
    z-index: 2;
    font-weight: bold;
    background-color: #a82236;
    border-bottom: 1px solid #a82236;
    color: white;
}

.ui-tabs-nav li.ui-state-disabled {
    opacity: .35;
    pointer-events: none;
}


/*.ui-tabs-nav li a {
    color: var(--bs-heading-color);
    !* border: none; *!
}*/

.tab-pane {
    padding-top: 15px;
}

.navbar{
    box-shadow: none;
}

/*--------------------------------------------------------------
# DESKTOP 992px Plus
--------------------------------------------------------------*/
/* Navmenu - Desktop */
@media (min-width: 992px) {

    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1600px;
    }

    .w-90{
        width: 90% !important;
    }
    .w-95{
        width: 95% !important;
    }
    /* menu structure
    * possible ids #navbarNavDropdown (top menu), #sidebar_left (sidebar left), #sidebar_right (sidebar right)
    */
    #navbarNavDropdown .nav-menu-link{
        font-size: 20px;
        border-bottom: 4px solid transparent;
    }
    #sidebar_left .nav-menu-link{
        margin-left: 10px;
        margin-right: 10px;
        font-size: 20px;
        border-bottom: 4px solid transparent;
    }
    #navbarNavDropdown .nav-menu-link:hover, #sidebar_left .nav-menu-link:hover{
        color: white !important;
        border-bottom: 4px solid white;
        transition: border-color .4s ease-in-out;
        text-decoration: none !important;
    }
    .nav-menu-link-sub{
        font-size: 18px;
        text-decoration: none !important;
    }
    .nav-menu-link-sub:hover{
        color: white !important;
        background-color: #FFFFFF !important;
        text-decoration: none !important;
        border-radius: 18px;
        transition: color .15s ease-in-out, background-color .25s ease-in-out, border-color .15s ease-in-out;
    }
    .nav-menu-link-sub-sub{
        font-size: 18px;
    }
    .nav-menu-link-sub-sub:hover{
        color: white !important;
        text-decoration: none !important;
    }
    .nav-link{
        transition: none;
    }
    #navbarNavDropdown .dropdown-container-box {
        margin-top: -0.5px !important;
        position: absolute !important;
        background-color: #a82236;
        border: none;
        border-bottom-right-radius: 5px !important;
        border-bottom-left-radius: 5px !important;
        width: 100%;
    }
    #sidebar_left .dropdown-container-box {
        border-top: 0 !important;
        border-left: 0 !important;
        border-right: 0 !important;
        margin-top: -0.5px !important;
        box-shadow: none;
        top: +50px !important;
        position: absolute !important;
        background-color: #a82236;
        border-radius: 5px !important;
    }

}
.dropdown-submenu {
    position: relative;
}
.navbar-toggler:focus {
    box-shadow: none;
}

.navbar-nav .dropdown-menu{
    box-shadow: none;
    background-clip: unset;
    border-radius: unset;
}


/*--------------------------------------------------------------
# MOBILE 991px Minus
--------------------------------------------------------------*/
/* Navmenu - Mobile */
@media (max-width: 991px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 95%;
    }

    .w-90{
        width: 95% !important;
    }
    .w-95{
        width: 100% !important;
    }

    .nav-menu-link{
        font-size: 26px;
        width: fit-content;
        border-bottom: 4px solid transparent;
    }
    .nav-menu-link:hover{
        color: white !important;
        transition: border-color .4s ease-in-out;
        border-bottom: 4px solid white;
        text-decoration: none !important;
    }
    .nav-menu-link-sub{
        font-size: 20px;
    }
    .nav-menu-link-sub:hover{
        color: white !important;
        background-color: #FFFFFF !important;
        border-radius: 18px;
        text-decoration: none !important;
    }
    .nav-menu-link-sub-sub{
        font-size: 20px;
    }
    .nav-menu-link-sub-sub:hover{
        color: white !important;
        text-decoration: none !important;
    }

    .dropdown-container-box {
        border-top: 0 !important;
        border-left: 0 !important;
        border-right: 0 !important;
        margin-top: -0.5px !important;
        box-shadow: none;
        top: +50px !important;
        position: absolute !important;
        background-color: #a82236 !important;
        border-radius: 5px !important;
        width: 100%;
    }

}
/*--------------------------------------------------------------
# MOBILE 539px Minus
--------------------------------------------------------------*/
/* Navmenu - Mobile */
@media (max-width: 539px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 100%;
    }

    .w-90{
        width: 98% !important;
    }
    .w-95{
        width: 100% !important;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .dropdown-menu[data-bs-popper] {
        top: auto !important;
    }
    .searchbar{
        width: 200px;
    }
    .logo-img {
        max-width: 290px;
    }

}

/*--------------------------------------------------------------
# Scroll Top Button
--------------------------------------------------------------*/
.scroll-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 9999;
    background-color: #3e0810;
    color: #FFFFFF;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

.scroll-top i {
    font-size: 24px;
    /*color: #FFFFFF;
    line-height: 0;*/
}

.scroll-top:hover {
    background-color: #35040b;
    color: #FFFFFF;
    border: 1px solid #3a3a3a;
}

.scroll-top.active {
    visibility: visible;
    opacity: 1;
}

/*--------------------------------------------------------------
 # Manage Cookies Button
 --------------------------------------------------------------*/
.manage-cookie {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    left: 15px;
    bottom: 15px;
    z-index: 9999;
    background-color: #3e0810;
    color: #ffe4d4;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

.manage-cookie i {
    font-size: 24px;
    /*color: #FFFFFF;
    line-height: 0;*/
}

.manage-cookie:hover {
    background-color: #35040b;
    color: #FFFFFF;
    border: 1px solid #3a3a3a;
}

.manage-cookie.active {
    visibility: visible;
    opacity: 1;
}


/*--------------------------------------------------------------
# Main css
--------------------------------------------------------------*/

.cel-footer-bg{
    background-color: #a82236;
}

.bg-white-opacity-50{
    background: rgb(255, 255, 255, 0.5);
}

.top-header{
    opacity: 0.8;
}


a {
    color: #a82236;
    text-decoration: none !important;
}
a:hover{
    text-decoration: underline !important;
}
.header-space{
    margin-top: 67px;
}

.header-img{
    padding-top: -3px;
    padding-left: 12px;
    padding-right: 12px;
}
.logo-position{
    margin-top: 85px !important;
}
.header-teaser{
    z-index: -1;
    margin-top: -120px;
    padding: 0px;
    position: relative;
    top: 0px;
}
.box-shadow{
    box-shadow: 0px 4px 7px 0px rgb(23 4 12 / 0.5);
}
.form-floating>label {
    z-index: 0;
    border: none;
}
.form-floating>label:after {
    background-color: transparent !important;
}
.choices .choices__inner {
    min-height: 58px;
    border: 1px solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    padding-top: 25px;
    padding-bottom: 0;
}
.cel-catalog-categories{
    color: rgba(var(--bs-body-color-rgb), .65);
    transform: scale(.85) translateY(-.5rem) translateX(.15rem);
}
.choices__list--multiple .choices__item {
    margin: 2px;
    background-color: #a82236;
    border: 1px solid #a82236;
    color: #fff;
    font-weight: bold;
    padding: 1px 6px;
}
.choices__input{
    margin: 1px;
}
.choices {
    margin-bottom: 0px;
}

.cel-zoom-card {
    transition: transform .2s;
}

.cel-zoom-card:hover {
    transform: scale(100.5%);
    background-color: lightgray;
    -webkit-box-shadow: 0px 4px 7px 0px rgb(50 9 25 / 0.75);
    -moz-box-shadow: 0px 4px 7px 0px rgb(50 9 25 / 0.75);
    box-shadow: 0px 4px 7px 0px rgb(50 9 25 / 0.75);
}
.cel-card-title{
    font-size: 18px;
}

.cel-card-dat-subtitle {
    font-size: 15px;
    color: #e6e5e5;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.cel-card-dat-title {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.8);
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.cel-card-dat-date{
    font-size: 16px;
    color: rgba(0, 0, 0, 0.7);
}

.dat-card-header{
    min-height: 20px;
}

.cel-card-inner-headline {
    margin-top: 10px;
    margin-bottom: 0px;
}

.cel-card-art-tag{
    position:relative;
    top: 0px;
    left: 0px;
    color:#FFF;
    background-color: #ec6a7e;
    display: inline-block;
    padding: 8px;
    margin-right:10px;
    margin-bottom: 10px;
    border-radius: 10px;
}
.trainer-img{
    max-width: 150px;
}
.ajax-loader {
    display: none;
    background-color: #9999998f;
    position: fixed;
    top:0;
    bottom:0;
    z-index: 1100 !important;
    width: 100%;
    height:100%;
}
.ajax-loader-container{
    position: absolute;
    top: 30%;
    margin-left: auto;
    margin-right: auto;
}
.cel-cat-height{
    height: 100px;
}
.cel-cat-bg-style{
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.cel-cat-hover:hover{
    background-color: #a82236 !important;
    color: #fff !important;
}
.btn-login{
    height: 58px;
    font-size: 20px;
}
.login_form_pw_show:hover{
    background-color: rgb(224 222 222) !important;
}
.button-width{
    width: 350px;
}
.newsletter-topic-btn > .btn{
    padding: 15px;
    font-size: 18px;
}
.btn-check:checked + .btn,
.btn-check:active + .btn,
.btn.active,
.btn.show {
    background-color: #a82236 !important;
    border-color: #a82236 !important;
}
.btn-check:checked + .btn:hover {
    background-color: #a82236 !important;
    border-color: #a82236 !important;
}
.newsletter-topic-btn > .btn-check:checked+.btn{
    background-color: #54bf67;
    border-color: #54a462;
}
.cel-icon-hover:hover{
    color: #a82236;
}
.cel-contact-item .image {
    background-size: contain;
    background-repeat: no-repeat;
}
.data-details .details{
    font-size: 16px;
}
.data-details {
    min-height: 50px;
}
.clist-collapse-container{
    position: absolute;
    right: 0px;
    top: 0px;
}
.opacity-list-normal{
    opacity: .85 !important;
    transition: opacity 0.5s;
    text-align: left;
}
.opacity-list-extended{
    opacity: 1.0 !important;
    transition: opacity 0.5s;
    text-align: left;
}

.tooltip-cs {
    padding:    5px;
    border:     inherit;
    text-align: left;
    background: #fff;
    position:   absolute;
    border: 1px solid #000;
    opacity: 1;
}

.cookie-btn:hover{
    color: black !important;
}
.cookie-btn-no:hover{
    color: black !important;
}
.footer-link:hover{
    color: white !important;
}

.bg-main-menu{
    background-color: #a82236;
}
.cel-card-dat-date{
    color: #FFFFFF;
}
.cel-card-status-tag{
    margin-left: 3px;
    margin-right: 3px;
}
.icon-animate {
    transition: transform 0.3s ease, opacity 0.3s ease;
    display: inline-block;
}

.icon-animate.rotating-out {
    transform: rotate(90deg);
    opacity: 0;
}

.icon-animate.rotating-in {
    transform: rotate(-90deg);
    opacity: 0;
}
.cel-par-downloads-headline {
    font-weight: bold;
}
/* altcha spam protection */
.altcha {
    background: #f2f2f2 !important;
    border-radius: 8px !important;
    border: 1px solid !important;
    padding: 5px !important;
    color: #333 !important;
    width: fit-content;
}

.altcha-label {
    margin-bottom: 0px !important;
}

.nav-height {
    min-height: 48px;
}
.nav-mobile-btn {
    position: absolute;
    right: 5px;
    top: 23px;
}

.textpage_headline{
    margin-top: 15px;
    text-align: center;
}

/* Textpage Widgets */
.cel-widget-border{
    border: 2px solid #a82236;
    border-radius: 25px !important;
    padding: 25px 25px 15px;
}
/* Catalog Category Widget */
.cel-widget-cat-card{
    box-shadow: 0px 2px 9px 0px rgb(50 9 25 / 0.50);
    border-radius: 25px !important;
}
.cel-widget-cat-header {
    color: #a82236 !important;
    border: none !important;
    border-radius: 25px !important;
}
.cel-widget-cat-header :hover {
    background-color: #a82236 !important;
    color: #FFF !important;
    border-radius: 25px !important;
    /*border-bottom-right-radius: 30px !important;
    border-bottom-left-radius: 30px !important;*/
}
.cel-widget-cat-header > a {
    text-decoration: none !important;
}
.cel-widget-cat-title {
    color: #a82236 !important;
    text-align: center;
    font-size: 16px;
}
.cat-overview-header-link{
    text-decoration: none !important;
}
.cel-widget-cat-img{
    opacity: 0.75;
    /*min-height: 150px;*/
}
.cel-widget-cat-img:hover{
    opacity: 1;
}